Bank Kalteng (Phase 2) - Bug #1173

[Travel Management] Travel Master Data
06/02/2022 06:08 PM - Mega Yunita

Status: Closed Start date: 06/02/2022
Priority: Immediate Due date: 06/06/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Mas Wanto,
Mohon dibantu untuk membuatkan fungsi filter pada field Travel Grade

Port : http://103.168.134.28:31130/

Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Menu : HR Admin > Travel Management > Travel Master Data

Semoga dapat dimengerti

Terimakasih
Employee Overview - 10000169 - Erik Susanto

B Organization Management e Employee 1D 10000169 Company ID: PT. Bank Kalteng

B Employee Administration Full Name: Erik Susanto Employee Office: ‘Cabang Puruk Cahu

M Time Management Employee Status Active Qrganization: Divisi Teknologi Informasi

Employee Type Pegawai Tetap Directorate:

Division:
Position- Pemimpin Divisi Teknologi Informasi

Travel Document

Import Travel Data
Travel Master Datal

Export Travel Data

Upload Travel Master Data

Start Date: Notes:
Travel Reports 0210612022
End Date: 31/12/9999
I Benefit Administration
Travel Class: Pemp.Divisi/Pin KCU/Pejal
B Recruitment Management L ) Create By.
Travel Grade: 0]
B Payroll Administration ‘ ‘ L Create Date
General
B Payroll Accounting Backdated Change By
General
M HR Strategic General Change Date:
Em Blast General
W Business Intelligence General
General

History

#1 - 06/03/2022 04:00 PM - Saswanto Tampan
- Status changed from Assigned to Revise

- Assignee changed from Saswanto Tampan to Mega Yunita

cek dulu modul apa aja yang mengalami hal serupa ya, abis itu di list disini + ss nya

#2 - 06/06/2022 12:04 PM - Mega Yunita
- File clipboard-202206061204-2lizb.png added

masalah tersebut terjadi juga di Talent Master Data
#3 - 06/06/2022 12:04 PM - Mega Yunita
- Assignee changed from Mega Yunita to Saswanto Tampan
#4 - 06/13/2022 09:28 AM - Saswanto Tampan
- Status changed from Revise to QA Test
- Assignee changed from Saswanto Tampan to Mega Yunita
perbaikan pada file
.../scripts/MinovaUtil.FieldGenerator.js
/Isaswanto 13juni2022
#5 - 06/13/2022 09:51 AM - Mega Yunita
- Status changed from QA Test to Closed
